package ch.hevs.isi.field;

import ch.hevs.isi.core.DataPoint;

import java.util.TimerTask;

public class PollTask extends TimerTask {
    @Override
    public void run() {
        ModbusRegister.poll();
    }
}
